#poz {
  position:relative;
  text-align:right;
}

#menu {
  position:absolute;
  right:0px;
  top:98px;
  text-transform:uppercase;
}

#menu ul {
  width:100%;    
  z-index:100;
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
}
#menu ul li {
  font: 13px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  cursor: pointer;
  transition: all 0.2s;
}

#menu ul li a{
  color: #2a220a;
  text-decoration: none;
}

#menu ul li:hover a {
  color: #2a220a;
}

#menu ul li:hover {
  background: #f2ebd9;
  color: #2a220a;
}
#menu ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
}
#menu ul li ul li { 
  display: block; 
  color: #2a220a;
  text-shadow: 0 0 0 #000;
}
#menu ul li ul li:hover { background: #e86b00; }
#menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}